FS_RXSTATPEER(1)

NAME
fs_rxstatpeer - Manage per-peer Rx statistics collection

SYNOPSIS
fs rxstatpeer [-clear] [-disable] [-enable] [-help]

DESCRIPTION
fs rxstatpeer manipulates some of the Rx protocol counters in the OpenAFS kernel interface.

OPTIONS
Clear the Rx stats for peers in the kernel module. Disable logging of Rx stats for peers in the kernel module. Enable logging of Rx stats for peers in the kernel module. Prints the online help for this command. All other valid options are ignored.

OUTPUT
This command produces no output other than error messages.

EXAMPLES
Enable Rx Stats for peers:

   % fs rxstatpeer -enable

PRIVILEGE REQUIRED
The issuer must be logged in as the local superuser root.

SEE ALSO
the fs(1) manpage, the fs_rxstatproc(1) manpage, the rxdebug(1) manpage

COPYRIGHT
Copyright 2007 Jason Edgecombe <jason@rampaginggeek.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Jason Edgecombe for OpenAFS.